-- 基础信息
base_info = {
	group_id = 133106643
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 643001, monster_id = 20010201, pos = { x = -459.074, y = 319.844, z = 1426.658 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "大史莱姆", pose_id = 201, area_id = 19 },
	{ config_id = 643002, monster_id = 20010101, pos = { x = -464.522, y = 318.994, z = 1428.142 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 19 },
	{ config_id = 643003, monster_id = 20010101, pos = { x = -460.901, y = 319.719, z = 1419.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 19 },
	{ config_id = 643004, monster_id = 20010101, pos = { x = -453.091, y = 319.357, z = 1429.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 643001, 643002, 643003, 643004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
